@charset "utf-8";
/*Start: Reset CSS*/
@import url('https://fonts.googleapis.com/css?family=Quicksand:300,400,500,700');
*{ margin: 0; padding: 0; border: 0; outline: 0}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, hr, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; vertical-align: baseline; }

ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
em { font-style: italic; }
a { text-decoration: none; cursor: pointer; }
a:active,a:focus,a:hover {  outline: 0; text-decoration: none; }
html { height: 100%; overflow-y: scroll; }
html[xmlns] .clearfix { display: block; }
input:disabled {cursor:not-allowed;} 
/*END: Reset CSS*/


/* -------------------------------------------- global -------------------------------------------------------- */
.scrollup {
    background: #fff;
    border:1px solid #000;
    width: 40px;
    height:40px;
    bottom: 20px;
    right:20px;
    position: fixed;
    text-align: center;
    vertical-align: middle;
    display:inline-block;
    display:none;
}
.scrollup:before, .scrollup:after{
    content: "";
    position: absolute;
    height: 1px;
    width: 15px;
    background-color: #000;
    top: 18px;
}
.scrollup:before{
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    left: 6px;
} 
.scrollup:after{
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 6px;
}
body{
    background:#ffffff;
    float:left;
    width:100%;
    font-size:16px;
    /* font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; */
    font-family: 'Open Sans', sans-serif;
}
header, footer, section, article, .section_container{ float:left; width:100%;}
.form_control {
    width: 100%;
    min-height: 40px;
    margin-bottom: 5px;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 3px;
}
textarea{margin-bottom:15px; width:100%; padding:10px;}
.btn{
    display:inline-block;
    border-radius:3px;
    position:relative;
    overflow:hidden;
    cursor: pointer;
}
.btn.small_btn{padding: 7px 15px;}
.btn.medium_btn {padding:10px 25px;}
.btn.large_btn{padding: 12px 45px;font-size: 1.3em;}
.btn_border{border-width:1px; border-style:solid; border-color:#000;}
.btn_border:hover{border-color:transparent; background:#000; color:#fff;}
.btn_solid{background:#000000; color:#fff;}
.btn_solid:hover{background:#1b1b1b; color:#fff;}
.btn_solidW{background:#ffffff; color:#000000;}
.btn_solidW:hover{background:#1b1b1b; color:#fff;}

.width100{width:100%;}
p {  margin: 0 0 10px;} 
.form-group { margin-bottom: 10px;}
.form_error_msg { color: #f00; margin-bottom: 0; font-size: 0.8em;}

/* -------------------------------------------- global -------------------------------------------------------- */
/* -------------------------------------------- HEADER -------------------------------------------------------- */
.main_nav {
    float: right;
}

.callNow {
    display: block;
    float: right;
    width: 20%;
}
.nav_right_side nav {
    float: right;
    width: 100%;
}

.nav_right_side nav .nav_list_link > li {
    float: left;
    position: relative;
}

.nav_right_side nav .nav_list_link > li > a {
    padding: 18px 55px;
    text-align: right;
    display: block;
    color: #000;
}
.nav_right_side nav .nav_list_link > li > a:hover {
    text-decoration: underline !important;
}
.submenu_blk {
    position: absolute;
    z-index: 4;
    background: #fff;
    min-width: 200px;
    max-width: 300px;
    top: 103%;
    right: 0;
    left: 50%;
    margin: auto;
    padding: 10px;
    display: none;
    transform: translateX(-50%);
    border-radius: 5px;
    box-shadow: 0px 0px 10px 0px rgba(173,166,173,1);
}
.submenuLink:hover .submenu_blk {
    display: block;
}

.submenu_blk li a {
    padding: 7px;
    display: block;
    text-align: center;
    color: #000;
    border-bottom: 1px solid #eee;
}

.submenu_blk li a:hover {
    background: #000;
    color: #fff;
}

.logo {
    width: 240px;
    padding-top: 5px;
}
header {
    padding: 20px 0;
}
/* -------------------------------------------- HEADER -------------------------------------------------------- */


.option_RadioCheck {
    position: relative;
    height: 26px;
    margin-bottom: 10px;
}

.option_RadioCheck input[type=checkbox], .option_RadioCheck input[type=radio] {
    display: none;
}

.option_RadioCheck label {
    position:relative;
    height:25px;
    padding-left: 35px;
    min-width: 25px;
    cursor: pointer;
}
.option_RadioCheck label:before {
    position: absolute;
    content: '';
    width: 25px;
    height: 25px;
    display: block;
    top: 0;
    left: 0;
    border-radius: 0;
    background-color: #fff;
    border-width: 1px;
    border-style: solid;
    border-color: #ccc;
    z-index: 1;
}

.option_RadioCheck label:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    content: '';
    position: absolute;
    width: 14px;
    height: 7px;
    background: transparent;
    top: 7px;
    left: 5px;
    border: 2px solid #333;
    border-top: none;
    border-right: none;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.option_RadioCheck label:hover::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    opacity: 0.5;
}

.option_RadioCheck input[type=checkbox]:checked + label:after, .option_RadioCheck input[type=radio]:checked + label:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    z-index:2;
}

footer{
    background-color: #231f20;
    color: #fff;
    padding: 7vw 0px;
}


footer  ul {
    display: table;
    width: 100%;
}

footer ul li {
    display: table-cell;
    width: 33.33%;
}
footer ul li:last-child {
    width: 20%;
}

footer a,footer a:hover{ color: #fff; }
.foot {
    display: table;
    width: 100%;
}

.foot .contF {
    display: table-cell;
    vertical-align: middle;
    letter-spacing: 4px;
}

.foot .imgF {
    display: table-cell;
    width: 60px;
}


.status{display: none; color: red;}
.is-error .status{display: block;}





















